RubyGems Navigation menu

aws-sdk-docdb 1.59.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.61.0 - April 03, 2024 (100 KB)
  2. 1.60.0 - January 26, 2024 (99 KB)
  3. 1.59.0 - January 04, 2024 (88.5 KB)
  4. 1.58.0 - November 28, 2023 (88.5 KB)
  5. 1.57.0 - November 22, 2023 (88.5 KB)
Show all versions (62 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b83536441c9fbd357b75d4747985271853af2509aa862b170cccf1bf567c44e9

Total downloads 50,699,593

For this version 114,795

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: